.fancybox-active {
  height: 100%;
}

#cboxTitle {
  background-color: rgba(21, 21, 21, 0.7);
  color: #fff;
  bottom: 0;
  padding: 8px 0;
  opacity: 1;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Patua One', cursive;
}

/**
 * FIX issue
 * REF: https://stackoverflow.com/questions/37313872/vertical-scrolling-in-ios-not-smooth
 */
* {
  -webkit-overflow-scrolling: touch;
}

.logo {
  background-image: url("/images/deson-logo01.png");
  background-size: contain;
  height: 35px;
  top: 14px;
}

@media only screen and (max-width: 800px) {
  .logo {
    height: 30px;
    top: 9px;
  }
}
.banner-image {
  background-image: url("/public/images/service-banner-2.jpg");
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 100% center;
  background-size: contain;
  background-attachment: fixed;
  height: 350px;
  width: 100%;
}

.background-grid {
  background-color: rgba(51, 51, 51, 0.4);
}

#video-box {
  position: relative;
  background-image: url("/images/default-bg.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 0;
}

.home-text h1 span {
  color: #fff;
}

#more-videos {
  position: absolute;
  left: 20px;
  bottom: 20px;
  z-index: 1000;
}
#more-videos video {
  margin-right: 20px;
  object-fit: fill;
  box-shadow: 2px 4px rgba(51, 51, 51, 0.5);
}

.link-home {
  display: inline-block;
  margin-right: 5px;
  width: auto;
}

.page-header {
  padding-top: 100px;
}

.body-section {
  overflow-y: auto;
  width: 100%;
}

@media only screen and (max-width: 479px) {
  .home-text {
    height: 170px;
  }

  .link-home {
    display: block;
    width: 215px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 5px;
  }
  .link-home a {
    width: 100%;
  }

  .cl-effect-14 a {
    padding: 0;
  }
}
#our-videos {
  padding-top: 50px;
  padding-bottom: 90px;
  background-color: #ededed;
}

#skills {
  background-image: url("/public/images/dk-bg-1.jpg");
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding-bottom: 50px;
}
#skills:before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(21, 21, 21, 0.8);
}
#skills h4 {
  margin-bottom: 10px;
}
#skills h3, #skills h4, #skills p {
  color: #fff;
}
#skills .sep1 {
  border-color: #fff;
}

#services-wrapper .services-wrap-icon {
  border-color: #211E1F;
  background-color: transparent;
  /*        &:hover{
              background-color: #777;
              
              i{color: $deson-yellow;}
          }*/
}
#services-wrapper i {
  color: #211E1F;
  margin-top: 0 !important;
}
#services-wrapper i:before {
  width: auto;
  height: 80px;
  line-height: 80px;
  background-color: transparent;
}

#partner-list .columns {
  margin-bottom: 30px;
}

.icon-test {
  color: #DB3831;
}

#clients .image-box {
  position: relative;
  display: inline-block;
  width: 80px;
  height: 80px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
#clients .image-box:before {
  display: block;
  content: "";
  width: 100px;
  height: 100px;
  position: absolute;
  top: -10px;
  left: -10px;
  border-radius: 50%;
  border: 1px solid #000;
}

#filter i {
  margin: 0 !important;
  margin-right: 6px !important;
  font-size: 14px;
}
#filter i:before {
  width: auto;
  height: auto;
  line-height: 1;
  background-color: transparent;
  color: #777;
}

.one-work .work-text {
  opacity: 1;
  background-color: rgba(21, 21, 21, 0.7);
  color: #fff;
}
.one-work .work-text h6 {
  font-size: 18px;
}

.icon-contact {
  color: #211E1F;
}

#blog-empty {
  padding-top: 50px;
  padding-bottom: 50px;
}

.blog-wrap.even .image-box {
  float: right;
}

.footer a {
  color: #fff;
}
.footer img {
  width: 100px;
  height: auto;
}
.footer .social-bottom {
  height: 34px;
}
.footer .bottom-social li {
  width: 36px;
}
.footer .bottom-social li.icon-bottom a {
  color: #b5b5b5;
  width: 36px;
  font-size: 34px;
  line-height: 34px;
}

/* --- All new changes --- */
.slimmenu .has-submenu {
  padding-right: 18px;
}
.slimmenu .has-submenu i {
  color: #fff !important;
  font-size: 11px !important;
}
.slimmenu .sub-collapser {
  color: #fff;
  width: 24px !important;
  background-color: transparent !important;
}
.slimmenu .sub-menu {
  width: 150px !important;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
}
.slimmenu .sub-menu li {
  width: 100%;
  background-color: transparent;
  background-color: rgba(21, 21, 21, 0.9);
  text-align: left !important;
}
.slimmenu .sub-menu .fix-box {
  height: 15px;
  display: block;
  padding: 0;
}

@media only screen and (max-width: 800px) {
  .slimmenu .has-submenu {
    padding-right: 0;
  }
  .slimmenu .sub-menu {
    width: 100% !important;
  }
  .slimmenu .sub-menu li {
    text-align: right !important;
  }

  ul.slimmenu .has-submenu > a {
    padding-right: 18px;
  }
}
.product-item-section .product-header {
  text-transform: none;
  text-align: left;
  font-weight: normal;
  margin-bottom: 25px;
}
.product-item-section .product-description p {
  text-align: left;
  padding-bottom: 15px;
}
.product-item-section .item-box {
  margin-bottom: 40px;
}
.product-item-section .item-box .image-box {
  width: 100%;
  height: 430px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.product-item-section .item-box .item-description {
  position: absolute;
  top: auto;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 10px;
  background-color: rgba(21, 21, 21, 0.85);
}
.product-item-section .item-box .item-description .item-description-inner {
  color: #fff;
  font-size: 14px;
  text-align: left;
}
.product-item-section .right-box {
  float: right;
  width: 330px !important;
}
.product-item-section .left-box {
  float: left;
}
.product-item-section .bx-wrapper .bx-controls {
  position: absolute;
  top: 50%;
  margin-top: -15px;
  width: 100%;
}
.product-item-section .bx-wrapper .bx-controls-direction a {
  background-color: #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
  border: none;
}
.product-item-section .bx-wrapper .bx-controls-direction .bx-prev {
  left: 10px;
  margin-left: 0;
}
.product-item-section .bx-wrapper .bx-controls-direction .bx-next {
  left: auto;
  right: 20px;
  margin-right: 0;
}

.portfolio-filter {
  margin-bottom: 15px;
  text-align: left;
}
.portfolio-filter ul.filter {
  display: inline-block;
}
.portfolio-filter ul.filter li {
  margin-bottom: 10px;
  display: inline-block;
}
.portfolio-filter ul.filter li a {
  display: block;
  padding: 6px 16px;
  border: 1px solid #ccc;
  border-radius: 5px;
  margin-right: 10px;
  color: #aaa;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
}
.portfolio-filter ul.filter li a.current {
  box-shadow: none;
  color: #313131;
  border-color: #313131;
}
.portfolio-filter ul.filter li a:hover {
  box-shadow: none;
}
.portfolio-filter ul.filter:after {
  display: block;
  content: "";
  clear: both;
}

@media only screen and (max-width: 959px) and (min-width: 767px) {
  .product-item-section .item-box .image-box {
    height: 330px;
  }
  .product-item-section .right-box {
    width: 268px !important;
  }
}
@media only screen and (max-width: 766px) {
  .product-item-section .item-box .image-box {
    height: 280px;
  }
  .product-item-section .right-box {
    width: 420px !important;
  }
  .product-item-section .item-description {
    position: relative !important;
    top: auto;
    left: auto !important;
    right: auto !important;
    bottom: auto !important;
    background-color: transparent !important;
    padding: 10px 0 !important;
  }
  .product-item-section .item-description .item-description-inner {
    color: #333333 !important;
  }
}
@media only screen and (max-width: 479px) {
  .product-item-section .right-box {
    width: 300px !important;
  }
}
